» Ubuntu » Packages » lucid (10.04LTS) » ruby » ri1.9.1
lucid  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  utopic  ]
[ Source: ruby1.9.1  ]

Package: ri1.9.1 (1.9.1.378-1) [universe]

Links for ri1.9.1

Screenshot

Ubuntu Resources:

Download Source Package ruby1.9.1:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • akira yamada
  • Daigo Moriwaki
  • Lucas Nussbaum

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Ruby Interactive reference (for Ruby 1.9.1)

ri is a command line tool that displays descriptions of built-in Ruby methods, classes, and modules. For methods, it shows you the calling sequence and a description. For classes and modules, it shows a synopsis along with a list of the methods the class or module implements.

This package provides ri command and descriptions about Ruby 1.9.1.

Other Packages Related to ri1.9.1

  • depends
  • recommends
  • suggests
  • enhances
  • dep: rdoc1.9.1 (= 1.9.1.378-1)
    Generate documentation from Ruby source files (for Ruby 1.9.1)
  • dep: ruby1.9.1
    Interpreter of object-oriented scripting language Ruby 1.9.1

Download ri1.9.1

Download for all available architectures
Architecture Package Size Installed Size Files
all 1,065.2 kB41,348.0 kB [list of files]